Jump to content

MediaWiki:Common.css: Difference between revisions

From EquinoxxMC
No edit summary
Tag: Reverted
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 2: Line 2:
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
   html.skin-theme-clientpref-os {
   html.skin-theme-clientpref-os {
    --background-color-neutral-subtle: #101418;
  }
}
@media screen {
  html.skin-theme-clientpref-night {
     --background-color-neutral-subtle: #101418;
     --background-color-neutral-subtle: #101418;
   }
   }
}
}

Latest revision as of 02:23, 22 January 2025

/* CSS placed here will be applied to all skins */
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os {
    --background-color-neutral-subtle: #101418;
  }
}

@media screen {
  html.skin-theme-clientpref-night {
    --background-color-neutral-subtle: #101418;
  }
}